VectorLinux
September 02, 2014, 08:43:52 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: (solved)sources paketmanager  (Read 2908 times)
ghartl1
Vectorite
***
Posts: 379


« on: August 08, 2007, 02:10:45 am »

hi,

i use soho 5.8 with kde.

i did a upgrade in slapt-get (updated the slaptgetrc-file)

but for instance there didnt show up the prog frostwire.neither i found it by manually checking slapt-get.

should i add a line in the file?

below are my active sources...


SOURCE=http://vectorlinux.cs.utah.edu/veclinux-5.8/packages/
SOURCE=ftp://ftp.osuosl.org/pub/vectorlinux/veclinux-5.8/packages/
SOURCE=http://vectorlinux.cs.utah.edu/veclinux-5.8/packages

is it wise to ad www.slacky.eu to the file. if yes, what would be the correct path?

greets günter
« Last Edit: August 08, 2007, 05:19:52 am by ghartl1 » Logged
Triarius Fidelis
Vecteloper
Vectorian
****
Posts: 2399


Domine, exaudi vocem meam


WWW
« Reply #1 on: August 08, 2007, 02:19:56 am »

In your case, the line should go:

SOURCE=http://www.slacky.eu/repository/slackware-12.0/
Logged

"Leatherface, you BITCH! Ho Chi Minh, hah hah hah!"

Formerly known as "Epic Fail Guy" and "Döden" in recent months
ghartl1
Vectorite
***
Posts: 379


« Reply #2 on: August 08, 2007, 02:32:54 am »

but i use soho 5.8..it derives from slackware 11??

are you sure with slackware12??
Logged
The Headacher
Louder than you
Global Moderator
Vectorian
*****
Posts: 1545


I like the bass to go BOOM!


WWW
« Reply #3 on: August 08, 2007, 03:43:41 am »

The packages repository contains just packages that are already on 5.8 standard by default, so they're little use.
It doesn't make much sense to have 3 /packages/ repositories, all 3 should contain the same thing. But when you do a "slapt-get --update" (or the same thing in gslapt), it will download package info for 3 the same repo's. A waste of bandwidth and time Wink.

Instead, try using

SOURCE=ftp://ftp.osuosl.org/pub/vectorlinux/veclinux-5.8/packages-soho/   (vector 5.8 SOHO packages)
SOURCE=ftp://ftp.osuosl.org/pub/vectorlinux/veclinux-5.8/patches/      (security update packages)
SOURCE=ftp://ftp.osuosl.org/pub/vectorlinux/veclinux-5.8/extra/           (other tested packages)

Quote
but i use soho 5.8..it derives from slackware 11??

are you sure with slackware12??
You're right, it should be

http://www.slacky.eu/repository/slackware-11.0/
Logged

Most music on my soundcloud page was arranged in programs running on VL.
ghartl1
Vectorite
***
Posts: 379


« Reply #4 on: August 08, 2007, 05:19:28 am »

thanks...

greets günter
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!